@import url('https://fonts.googleapis.com/css?family=Inter');

* {
    background-color: rgb(67, 66, 66);
    color: white;
    text-align: center;
    font-family: Inter;
}

button {
    border: 1px solid white;
    cursor: pointer;
    padding: 0.5rem;
    border-radius: 5px;
}

.button:hover {
    background-color: whitesmoke;
    color: black;
    border: 1px solid black;
    transition: all 0.2s ease-out;
}

@media screen and (max-width: 960px) {
    .button {
        width: 100%;
        cursor: pointer;
        margin-top: 10px;
        display: flex;
        flex-direction: column;
    }
    .button:hover {
        background-color: whitesmoke;
        color: black;
        border: 1px solid black;
    }
    
}

@media screen and (max-width: 480px) {
    .button {
        width: 100%;
        cursor: pointer;
        height: 50%;
    }
    .button:hover {
        background-color: whitesmoke;
        color:black;
        border: 1px solid black;
    }
}